Ns_ConnRequest(3)

NAME
Ns_AuthorizeRequest, Ns_AuthorizeUser, Ns_ConnRunRequest, Ns_GetRequest, Ns_QueueConn, Ns_RegisterProxyRequest, Ns_RegisterRequest, Ns_UnRegisterProxyRequest, Ns_UnRegisterRequest - library procedures

SYNOPSIS
#include "ns.h"

Ns_AuthorizeRequest(arg, arg)

Ns_AuthorizeUser(arg, arg)

Ns_ConnRunRequest(arg, arg)

Ns_GetRequest(arg, arg)

Ns_QueueConn(arg, arg)

Ns_RegisterProxyRequest(arg, arg)

Ns_RegisterRequest(arg, arg)

Ns_UnRegisterProxyRequest(arg, arg)

Ns_UnRegisterRequest(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS